class CreateDomainNeedCategories < ActiveRecord::Migration
  def change
    create_table :domain_need_categories do |t|
      t.references :domain, index: true
      t.references :need_category, index: true

      t.timestamps null: false
    end
    add_foreign_key :domain_need_categories, :domains
    add_foreign_key :domain_need_categories, :need_categories
  end
end
